> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jelou.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Crear registro

> Crea nuevos registros en una base de datos de Datum para almacenar información estructurada en Jelou.



## OpenAPI

````yaml /api/openapi.json post /v2/databases/{databaseId}/rows
openapi: 3.1.0
info:
  title: Jelou API
  description: >-
    API for the Jelou platform. Send messages, manage campaigns, handle
    conversations, users, databases, and widgets.
  version: 1.0.0
servers:
  - url: https://api.jelou.ai
    description: Production server
security:
  - basicAuth: []
tags:
  - name: Messages
    description: Send messages to users
  - name: Campaigns
    description: HSM campaigns and templates
  - name: Conversations
    description: Chat history and metrics
  - name: Users
    description: User state and cache management
  - name: Resources
    description: Media resource management
  - name: Datum
    description: Database CRUD operations
  - name: Widget
    description: Widget and room management
  - name: PMA Custom
    description: External support panel integration
paths:
  /v2/databases/{databaseId}/rows:
    post:
      tags:
        - Datum
      summary: Crear registro
      description: >-
        Crea nuevos registros en una base de datos de Datum para almacenar
        información estructurada en Jelou.
      operationId: Crear registro
      parameters:
        - name: databaseId
          in: path
          required: true
          schema:
            type: string
        - name: limit
          in: query
          schema:
            type: integer
        - name: page
          in: query
          schema:
            type: integer
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RowFieldsRequest'
      responses:
        '200':
          description: Row created
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RowResponse'
        '404':
          $ref: '#/components/responses/NotFound'
        '500':
          $ref: '#/components/responses/InternalServerError'
components:
  schemas:
    RowFieldsRequest:
      type: object
      required:
        - fields
      properties:
        fields:
          type: object
          additionalProperties: true
    RowResponse:
      type: object
      properties:
        message:
          type: array
          items:
            type: string
        statusMessage:
          type: string
        status:
          type: integer
        data:
          $ref: '#/components/schemas/Row'
    Row:
      type: object
      additionalProperties: true
      properties:
        _id:
          type: string
        createdAt:
          type: string
          format: date-time
        updatedAt:
          type: string
          format: date-time
    Error:
      type: object
      properties:
        message:
          oneOf:
            - type: string
            - type: array
              items:
                type: string
        statusMessage:
          type: string
        status:
          type: integer
        error:
          type: object
          properties:
            code:
              type: string
            key:
              type: string
            description:
              type: string
            developerMessages:
              type: object
            clientMessages:
              type: object
        validationError:
          type: object
  responses:
    NotFound:
      description: Not found - Resource not found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
    InternalServerError:
      description: Internal server error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: Basic authentication using Base64 encoded clientId:clientSecret

````